Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/43014/?format=api
{ "ob_id": 43014, "uuid": "b5b8fb6e1d014e65b62c62b7eed40dfb", "title": "Advanced Very High Resolution Radiometer 1 (AVHRR/1)", "abstract": "The AVHRR is a radiation-detection imager that can be used for remotely determining cloud cover and the surface temperature. Note that the term surface can mean the surface of the Earth, the upper surfaces of clouds, or the surface of a body of water. This scanning radiometer uses 6 detectors that collect different bands of radiation wavelengths.\r\n\r\nThe first AVHRR was a 4-channel radiometer, first carried on TIROS-N (launched October 1978). It was also flown on NOAA-6, NOAA-8 and NOAA-10", "keywords": "", "identifier_set": [], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204376/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204378/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204377/?format=api" ] }